NAME
	array_remove - remove an index from an array

SYNTAX
	#include "array.h"

	struct array *array_remove(struct array *a, INT32 ind);

DESCRIPTION
	This function removes the index 'ind' from the array 'a' destructively.
	The returned array should be used instead of 'a' and can be the same
	as 'a'. Because this function is destructive and might free the
	memory region for 'a' it may only be used on arrays which has not been
	sent to any lpc functions yet.

KEYWORDS
	array

SEE ALSO
	array_insert
